#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTDROPTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTDROPTYPE_HPP

#include "ooo/vba/office/MsoCalloutDropType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCALLOUTDROPTYPE_HPP
